div1 {  border: 1px dotted gray;  padding: 0 }
/*
Standard Stylesheet 
ffefb1 - light brand colour
ffce00 - dark brand colour
FFFFFF - white
220022 - black
F0F0F0 - grey
*/

/* Standard Styles for all solutions */
a {
  text-decoration: none;
}

a:link {
  color: #220022; /* black */
}

a:visited {
  color: #220022; /* black */
}

a:hover {
  text-decoration: underline;
}

body {
  background-color: #FFFFFF;        /* white */
  color: #220022; /* black */
  font-family: Verdana, Arial, sans-serif;
  font-size: small;
  margin: 4px;
	padding: 0;
}

code {
  font-size: 100%;
  padding: 0px 0 20px 2px;
}

form {
  margin: 0;
}

img {
  border: 0;
}

input {
  color: #220022; /* black */
  font-family: Verdana, Arial, sans-serif;
  font-size: small;
}

select {
  background-color: #FFFFFF;        /* white */
  color: #220022; /* black */
  font-family: Verdana, Arial, sans-serif;
  font-size: small;
}

textarea {
  background-color: #FFFFFF;        /* white */
  color: #220022; /* black */
  font-family: Verdana, Arial, sans-serif;
  font-size: small;
}

th {
  text-align: left;
}

.button {
  background-color: #ffefb1;        /* brand light */
  border-bottom: 1px #220022 solid; /* black */
  border-right: 1px #220022 solid;  /* black */
  border-left: 0px #FFFFFF solid;   /* white */
  border-top: 1px #FFFFFF solid;    /* white */
  cursor: pointer;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  margin: 0;
  padding: 3px 8px;
  text-decoration: none;
  vertical-align: middle;
  white-space: nowrap;
}

.button A:hover {
  text-decoration: none;
}

.buttonForm {
  background-color: #ffefb1;        /* brand light */
  cursor: pointer;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  margin: 0;
  padding: 3px;
  text-decoration: none;
  white-space: nowrap;
}

.content  {
  color: #220022;             /* black */
  left: 140px;
  margin: 0;
  padding: 2px 2px 0 2px;
  position: absolute;
}

.content a {
  font-weight: bold;
}

.content h1 {
  color: #220022;
  font-size: large;
  font-weight: bold;
  margin-bottom: 2px;
  margin-top: 2px;
}

.content h2 {
  color: #220022;
  font-size: large;
  font-weight: bold;
  margin-bottom: 2px;
  margin-top: 2px;
}

.content h3 {
  color: #220022;
  font-size: large;
  font-weight: bold;
  margin-bottom: 2px;
  margin-top: 2px;
}

.content li {
  padding: 0 0 4px 0;
}

.content .news img {
  padding-bottom: 4px;
  padding-right: 4px;
}

.content p {
  margin: 0 0 6px 0 ;
}

.content .status {
  background-color: #F0F0F0;        /* grey */
  background-image: url(media/image/icon/exclamation.gif);
  background-repeat: no-repeat;
  border-bottom: 1px #220022 solid; /* black */
  display: block;
  font-weight: bold;
  margin-bottom: 8px;
  padding: 10px 6px 10px 48px;
}

.content table {
  margin: 0 0 6px 0;
}

.content ul {
  list-style-image: url(media/image/icon/bullet.gif);
  margin: 0 0 2px 18px;
  padding: 0 0 10px 0;
  padding-top: 0px;
  list-style-type: none;
}

.footer  {
  color: #888888;                /* black */
  border-top: 1px solid #888888; /* black */
  font-size: 80%;
  margin-top: 10px;
  padding: 0;
}

.footer a:link {
  color: #888888; /* black */
}

.footer a:visited {
  color: #888888; /* black */
}

.formError {
  color: #220022;
  font-size: 80%;
  font-weight: bold;
}

.formRow {
  background-color: #ffefb1;  /* brand light */
  vertical-align: top;
}

.formTitle {
  background-color: #ffce00;  /* brand dark */
  color: #000000;             /* blank */
  font-weight: bold;
}

.header {
  font-size: 26px;
	font-weight: bold;
  height: 45px;
  margin: 0;
  padding: 0;
}

.help {
  background-color: #F0F0F0;        /* grey */
  background-image: url(media/image/icon/help.gif);
  background-repeat: no-repeat;
  display: block;
  font-size: 80%;
  font-weight: bold;
  margin-bottom: 8px;
  padding: 4px 4px 6px 24px;
}

.hidden {
  display: none;
}

.links {
  background-color: #FFFFFF;        /* white */
  left: 800px;
  width: 192px;
  position: absolute;
  padding: 2px;
  margin: 0;
  z-index: 1;
  }

.links .link {
  background-color: #ffefb1;        /* grey */
  border: 1px solid #220022; /* black */
  display: block;
  margin-bottom: 6px;
  padding: 2px;
  }

.links .linkHeader {
  display: block;
  font-weight: bold;
  }

.links h1 {
  border-bottom: 2px solid #220022; /* black */
  color: #220022;
  font-size: 100%;
  font-weight: bold;
  margin: 2px 0 0 0;
}

.links ul {
	font-weight: normal;
  list-style-type: none;
  margin: 0;
  padding: 0px 0 8px 0;
	}

.listHeader {
  background-color: #ffefb1;  /* brand light */
  color: #220022;             /* black */
  font-weight: bold;
  padding: 2px;
}

.listHeader A:hover {
  font-weight: bold;
  text-decoration: underline;
}

.listRow {
  background-color: #ffefb1;  /* brand light */
  padding: 2px;
  vertical-align: top;
}

.listRowDeep {
  background-color: #ffefb1;  /* brand light */
  padding: 2px 2px 10px 2px;
  vertical-align: top;
}

.listTitle {
  background-color: #ffce00;  /* brand dark */
  color: #000000;             /* blank */
  font-weight: bold;
  padding: 2px;
}

.navigation {
  background-color: #F0F0F0;  /* grey */
  left: 2px;
  padding: 2px;
  position: absolute;
  width: 132px;
  z-index: 2;
}

.navigation .highlighted {
	font-weight: normal;
}

.navigation li ul {
	font-weight: normal;
	}

.navigation ul {
  font-weight: bold;
  list-style-type: none;
  margin: 0;
  padding: 0 0 4px 0;
}

.tab {
  border-top: 4px #ffefb1 solid;    /* brand light */
  margin-left: 0px;
  border-bottom: 2px #FFFFFF solid; /* white */
  font-weight: bold;
}

.tabNotSelected {
  background-color: #F0F0F0;        /* grey */
  color: #000000;                   /* black */
  cursor: pointer;
  display: inline;
  margin-right: 4px;
  padding: 0 4px;
  border-bottom: 1px #ffefb1 solid; /* brand light */
}

.tabNotSelected a:hover {
  text-decoration: none;
}

.tabSelected {
  background-color: #ffefb1;        /* brand light */
  border-bottom: 1px #ffefb1 solid; /* brand light */
  color: #000000;                   /* black */
  cursor: default;
  display: inline;
  margin-right: 4px;
  padding: 0 4px;
}

.tabSelected a:hover {
  text-decoration: none;
}

.toolbar{
  background-color: #F0F0F0;        /* grey */
  border-bottom: 1px solid #220022; /* black */
  border-top: 1px solid #220022;    /* black */
  margin: 0;
  padding: 0 2px 2px 0;
  white-space: nowrap;
  width: 993px;
}

.toolbar ul {
  margin: 0;
  padding: 0;
}

.toolbar li {
  display: inline;
  font-weight: bold;
  list-style-type: none;
  margin: 0;
  padding: 0 10px 0 0;
  white-space: nowrap;
}

/* CMS Styles */
h1 {
  color: #220022;
  font-size: 135%;
  font-weight: bold;
  margin-bottom: 2px;
  margin-top: 2px;
}

tr {
  vertical-align: top;
}

p {
  margin-bottom: 6px;
  margin-top: 0px;
}


.article {
  border: 2px dotted;
  padding: 0;
}

.articleSummary {
  display: block;
  padding: 0 0 5px 0;
}

.articleSummaryHeading {
  display: block;
}

.breadcrumbs {
  font-size: 85%;
  font-weight: normal;
}

.feedback {
  background-color: #F0F0F0;        /* grey */
  font-size: 85%;
  padding: 5px;
}

.feedback h1 {
  margin: 0 0 5px 0;
}

.feedbackHeader {
  border-top: 1px #220022 solid;    /* black */
  font-weight: bold;
  padding-bottom: 5px;
  padding-top: 2px;
}

.feedbackItem {
  padding-bottom: 5px;
}

.quickSearch {
  width: 77px;
}

.richEdit {
  background-color: #FFFFFF;
  font-family: Verdana, Arial, sans-serif;
  padding: 0 1px 1px 1px;
}

.richEditBarButton {
  cursor: pointer;
}

.richEditBar A:hover {
  background-image: url(media/image/icon/border.gif);
  background-repeat: no-repeat;
  display: block;
}

.richEditBarSelect {
  font-size: 10px;
  font-weight: normal;
  margin-left: 2px;
  margin-top: 3px;
}

.richEditBarSep {
  padding-left: 3px;
  padding-right: 3px;
}

.siteMap {
  font-weight: normal;
  padding: 0 0 5px 0;
}

.siteMap a:link {
  font-weight: normal;
}

.siteMap a:visited {
  font-weight: normal;
}

.siteMap ul li {
	font-weight: bold;
  display: inline;
  list-style-image: none;
  padding-right: 10px;
}

.thumbnail {
  cursor: pointer;
}

/* Goole-on-the-Web Styles */
.content .email {
  background-color: #ffffff;        /* white */
  border: 2px #f0f0f0 solid; /* black */
  display: block;
  margin: 10px 0;
  padding: 10px 20px;
  width: 440px;
}

.content .quote {
  background-color: #F0F0F0;        /* grey */
  background-image: url(media/image/icon/quote.gif);
  background-repeat: no-repeat;
  border-bottom: 1px #220022 solid; /* black */
  border-top: 1px #220022 solid; /* black */
  font-size: 110%;
  display: block;
  margin: 10px 0;
  padding: 10px 40px 10px 40px;
}

.content .quoteend {
  font-size: 90%;
	font-weight: bold;
  padding-top: 10px;
  text-align: right;
}

.content .rank table {
  font-size: 80%;
  margin: 0px;
  padding: 0px;
}

.content .rank td {
  background-color: #ffefb1;        /* brand-light */
  padding: 2px 4px;
}

.content .rank th {
  background-color: #ffce00;  /* brand dark */
  color: #000000;             /* blank */
  font-weight: bold;
  padding: 1px 4px;
}

/* Change certain items when printing */
@media print
{
.content {padding: 0; font-family: serif;}
.content .status {display: none;}
.content .quote {font-style: italic; padding: 5px 0;}
.footer {display: none;}
.header {border-bottom: 4px #000000 solid;}
.links {display: none;}
.navigation {display: none;}
.toolbar {display: none;}
}


